# Project specific secrets
# TOPIC = "tud_gv_test"
TOPIC = "livinglab"
DSMR_API = 
URL = "http://localhost:8888/api/v2/datalogger/dsmrreading"
DEVICE_ID = 

# General tgv secrets
BOOTSTRAP_SERVERS = 
API_KEY = 
API_PASSWORD = 
SCHEMA_REGISTRY_URL = 
SCHEMA_REGISTRY_USERNAME = 
SCHEMA_REGISTRY_PASSWORD = 
